httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Sapovits <sapovi...@gsicommerce.com>
Subject libapreq and Apache 2.0
Date Sun, 25 Aug 2002 18:18:22 GMT

I'm trying to use mod_perl with Apache 2.0.  Pretty good success so
far, but one package I'm using wants Apache::Cookie which requires
a build of libapreq.  That fails with lots of compilation errors,
which I see others have encountered when I search the net.  One of
those threads mentioned development code being posted to this list.
I'd like to try that if that's the case ...  I can't find any pointers
to that code via the searches I did.

Any other ideas/approaches appreciated.  That would include rolling
back to Apache 1.3 for a while if that makes sense.

Thanks in advance ...

-- 
Steve Sapovits
sapovitss@gsicommerce.com



Mime
View raw message